
    :root{
        --asfi-primary: #80078b;
    }

    .logo {
        display: flex;
        width: fit-content !important;
        height: 50px !important;
        margin: auto;
        
    }
    .logo img{
        object-fit: cover !important;
    }
    .login-card {
        padding: 15px;
        width: 40%;
        height: max-content;        
        margin: 0px auto !important;
        /* background-color: transparent; */
    }
    .my-5{
        margin-top: 0px !important;
    }
    .btn-primary{
        background-color: var(--asfi-primary);
    }
    .btn-primary-soft{
        color: var(--asfi-primary);
    }
    .btn-primary-soft:hover{
        background-color: var(--asfi-primary) !important;
    }
    .text-primary-hover:hover{
        color: var(--asfi-primary);
    }
    .text-primary{
        color: var(--asfi-primary);
    }
    body{
        /* background-color: #f2f4f7; */
    }
    .bg-purple{
        background-color: var(--asfi-primary) !important;
    }
    main{
        /* background-color: #f2f4f7; */
        /* padding: 0px; */

    }
    @media screen and (max-width:720px), (max-width:480px), (max-width:360px), (max-width:1080px) {
        .login-card {
        width: 100%;
    }
    .main{
        height: 100vh;
        overflow: scroll;
    }
    
    .body{
        overflow:hidden !important;
      }

    .mb-4, .mt-4 {
        font-size: 10px;
    }
}
